// Sess.java

package samplehttp.beans;

import java.rmi.RemoteException;
import javax.ejb.EJBObject;

/**
 * Sess remote interface
 */
public interface Sess extends EJBObject {
    public void process(long time) throws RemoteException;
    public void processwithconn(long time) throws RemoteException;
}
